Bug 1571820 - [RFE][Deployment][OSP13] Add a way to configure reserved_huge_pages in OSP 10 and above
Summary: [RFE][Deployment][OSP13] Add a way to configure reserved_huge_pages in OSP 10...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Ollie Walsh
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1546400
Blocks: 1546403 1571825 1571828 1571833 1696711 1800560 1800677
TreeView+ depends on / blocked
 
Reported: 2018-04-25 13:17 UTC by Ollie Walsh
Modified: 2020-02-07 16:57 UTC (History)
17 users (show)

Fixed In Version: puppet-nova-12.4.0-5.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1546400
: 1571825 (view as bug list)
Environment:
Last Closed: 2018-12-14 09:34:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 564205 None stable/queens: MERGED puppet-nova: Expose reserved_huge_pages param (I50cc58f8039377362e3ec24a1eef16af6ff2f0f6) 2018-07-19 01:42:57 UTC
Red Hat Knowledge Base (Solution) 3250441 None None None 2018-04-25 13:17:27 UTC

Comment 2 Martin Schuppert 2018-12-14 09:34:10 UTC
2018-07-24 Jon Schlueter <jschluet@redhat.com> 12.4.0-5
- Add aggregate metadata unset support to nova_aggregate 
- Expose reserved_huge_pages param

commit 6d6eb94653ddf6bae77e82f2c2557c1e10f1b5d8
Author: Oliver Walsh <owalsh@redhat.com>
Date:   Wed Mar 21 21:59:51 2018 +0000

    Expose reserved_huge_pages param
    
    Adds the ability to set reserved_huge_pages on nova-computes via a string or
    a list of strings.
    
    Change-Id: I50cc58f8039377362e3ec24a1eef16af6ff2f0f6
    (cherry picked from commit d7a6b423097d27e74430d2021e3b9cc64f3197ba)


Note You need to log in before you can comment on or make changes to this bug.